<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

if(isset($_POST['valor'])):
	$valor = $_POST['valor'];
else:
	$valor = '';
endif;

//Empresa
if($valor==0): 
    ?>
    <div id="formularioSepa">
        <div id="formularioText" class="formularioText">Seleccione el Parametro</div>
        <div id="formularioCamp" class="formularioCampo">    
            <select name="datoParametro" id="datoParametro" class="campo">    
                <?
                $sqlRe = "SELECT nombre_plano, id_cta FROM cta WHERE 1 order by nombre_plano";
                $conRe = $bdDepen->consulta("$sqlRe");
                while($resRe = $bdDepen->fetch_assoc($conRe)):
                    $id = $resRe['id_cta'];
                    $nombre = $resRe['nombre_plano'];
                    ?>
                        <option value="<?=$id?>" > <?=utf8_decode($nombre)?> </option>
                    <?
                endwhile;
                ?>
            </select>
        </div>
    </div> 
    <?
//Usuario
elseif($valor==1): 
    ?>
    <div id="formularioSepa">
        <div id="formularioText" class="formularioText">Seleccione el parametro</div>
        <div id="formularioCamp" class="formularioCampo">    
            <select name="datoParametro" id="datoParametro" class="campo">    
                <?
                $sqlRe = "SELECT id_user, nombre FROM user WHERE 1 order by nombre";
                $conRe = $bdDepen->consulta("$sqlRe");
                while($resRe = $bdDepen->fetch_assoc($conRe)):
                    $id = $resRe['id_user'];
                    $nombre = $resRe['nombre'];
                    ?>
                        <option value="<?=$id?>" > <?=utf8_decode($nombre)?> </option>
                    <?
                endwhile;
                ?>
            </select>
        </div>
    </div> 
    <?

//Grupo
elseif($valor==2): 
    ?>
    <div id="formularioSepa">
        <div id="formularioText" class="formularioText">Seleccione el parametro</div>
        <div id="formularioCamp" class="formularioCampo">    
            <select name="datoParametro" id="datoParametro" class="campo">    
                <?
                $sqlRe = "SELECT id_cli, nom_cli FROM cliente WHERE 1 ORDER BY nom_cli";;
                $conRe = $bdFact->consulta("$sqlRe");
                while($resRe = $bdFact->fetch_assoc($conRe)):
                    $id = $resRe['id_cli'];
                    $nombre = $resRe['nom_cli'];
                    ?>
                        <option value="<?=$id?>" > <?=utf8_decode($nombre)?> </option>
                    <?
                endwhile;
                ?>
            </select>
        </div>
    </div> 
    <?

endif;

//Valido si no hay empresas parecidas
//echo $sqlRe = "SELECT usCTA.id_user_cta, usCTA.id_cta_fk, usCTA.id_user_fk, usCTA.menu, cta.nombre_plano, us.nombre  FROM user_cta usCTA INNER JOIN user us ON(us.id_user=usCTA.id_user_fk) INNER JOIN cta ON(usCTA.id_cta_fk=cta.id_cta) WHERE id_fk_cliente_fact=$valor";



